Subject: Re: Ring Group Amendments
From: Ashish Dabral <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Mon, 21 Mar 2022 02:13:08 -0700 (MST)

Hi Pritish, 

This is updated. I just made a change I removed English agents from the Belgium ring group. 

Regards, 
Ashish Dabral 

From: "Pritish Nandi" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Monday, March 21, 2022 12:46:11 PM 
Subject: Ring Group Amendments 

Hi Ashish, 

Could you please check on the attached file and fix ruing group for agents? 

I have tried making sure that all lines are covered as per the support times. 

Regards, 
Pritish Nandi